@import 'reset.css';

@font-face {
    font-family:"RimouskiSb-Regular";
    src: url("/asset/font/rimouski_sb.eot") format("eot"),
         url("/asset/font/rimouski_sb.woff") format("woff"),
         url("/asset/font/rimouski_sb.ttf") format("truetype"),
         url("/asset/font/rimouski_sb.svg#RimouskiSb-Regular") format("svg");
    font-weight:normal;
    font-style:normal;
}

:root {
    --branding-color: #C21617;
    --secondary-color: #006B31;
    --base-spacing: 20px;
}

body {
    font: normal 100%/1.6 'RimouskiSb-Regular', sans-serif;
    background: #ffffff;
    color: var(--branding-color);
}

.logo {
    display: block;
    max-height: 50vh;
    width: auto;
    margin: 10vh auto 0;
}

@media (min-width: 756px) {
    .logo { max-width: 50%; }
}

em {
    font-style: italic;
}

h1 {
    font-weight: bold;
}
.center {
    text-align: center;
    max-width: 48rem;
    margin: 0 auto;
    padding: 1rem;
    padding-bottom: 0;
    position: relative;
}

.img-fluid {
    max-width: 100%;
    height: auto;
}

.mb {
    margin-bottom: calc(var(--base-spacing) * 2);
}

.mbx {
    margin-bottom: calc(var(--base-spacing) * 3);
}

.btn {
    padding: calc(var(--base-spacing) / 3) calc(var(--base-spacing) * 5);
    color: white;
    background-color: var(--branding-color);
    text-align: center;
    border-radius: var(--base-spacing);
    display: inline-block;
    text-decoration: none;
    -webkit-transition: background-color .2s ease-in-out;
    -moz-transition: background-color .2s ease-in-out;
    -ms-transition: background-color .2s ease-in-out;
    -o-transition: background-color .2s ease-in-out;
    transition: background-color .2s ease-in-out;
}

.btn:focus,
.btn:hover {
    background-color: var(--secondary-color);
    color: white;
}

.sr-only {
    border: 0;
    clip: rect(1px, 1px, 1px, 1px);
    -webkit-clip-path: inset(50%);
    clip-path: inset(50%);
    height: 1px;
    overflow: hidden;
    margin: -1px;
    padding: 0;
    position: absolute;
    width: 1px;
    white-space: nowrap;
}

.shy {
    opacity: .66;
}

svg {
    width: 22px;
    height: auto;
    vertical-align: middle;
}

svg path {
    fill: currentColor;
}

.social {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;

    @media (min-width: 756px) {
        justify-content: space-between;
        flex-wrap: nowrap;
    }
}

.social a {
    display: block;
    text-decoration: none;
    color: var(--branding-color);
    padding: 4px;
}

.social a:focus,
.social a:hover {
    color: var(--secondary-color);
}

::-moz-selection {
    background-color: var(--secondary-color);
    color: white;
}

::selection {
    background-color: var(--secondary-color);
    color: white;
}

.hero-title {
    font-size: 3rem;
    text-transform: uppercase;
    line-height: 1.2;
}

.hero-title-side {
    display: none;

    @media (min-width: 756px) {
        display: block;
        position: absolute;
        bottom: 0;
        font-size: 2rem;
        text-transform: uppercase;
        line-height: 1.2;
    }
}
.hero-title-side.left {
    right: 90%;
}

.hero-title-side.right {
    left: 90%;
}

.relative {
    position: relative;
}

.badge-img {
    position: absolute;
    right: 0;
    top: 90%;
    max-width: 160px;
    height: auto;
    animation: breath 2s infinite;
}

@keyframes breath {
    0% {
        transform: scale(1);
    }
    50% {
        transform: scale(1.1);
    }
    100% {
        transform: scale(1);
    }
}

